<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/title_common_bg_color"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >

    <include
        android:layout_width="match_parent"
        android:layout_height="@dimen/title_common_height"
        layout="@layout/layout_title_common" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white"
        android:orientation="vertical" >

        <LinearLayout
            android:id="@+id/lin_batch_scanner_custom"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical" >
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_batch_scanner_start_label"
            android:layout_width="match_parent"
            android:layout_height="@dimen/pack_config_each_content_height"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:layout_marginTop="10dip"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="起始标签: "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_batch_scanner_start_label"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="4"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:inputType="number"
                android:maxLength="16"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <Button
                android:id="@+id/btn_batch_scanner_start_label"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:background="@drawable/bg_btn_barcode_selector"
                android:singleLine="true" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_batch_scanner_end_label"
            android:layout_width="match_parent"
            android:layout_height="@dimen/pack_config_each_content_height"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:layout_marginTop="10dip"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="结束标签: "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_batch_scanner_end_label"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="4"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:inputType="number"
                android:maxLength="16"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <Button
                android:id="@+id/btn_batch_scanner_end_label"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:background="@drawable/bg_btn_barcode_selector"
                android:singleLine="true" />
        </LinearLayout>

        <Button
            android:id="@+id/btn_batch_scanner_complete"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_height"
            android:layout_marginTop="40dip"
            android:layout_marginLeft="15dip"
            android:layout_marginRight="15dip"
            android:background="@drawable/btn_page_bottom_bg_selector"
            android:gravity="center"
            android:text="保存"
            android:enabled="false"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_text_size_sp" />
    </LinearLayout>

</LinearLayout>